<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for category in test package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  category module in test package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Category',
    'names' => 'Categories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Categories',
        'sub' => 'Categories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'Status' => 
            [
                                
                [
                    'key'    => 'Show',
                    'value'  => 'Show',
                    'text'   => 'Show',
                ],
                                
                [
                    'key'    => 'Hide',
                    'value'  => 'Hide',
                    'text'   => 'Hide',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'user_id'                    => 'Please enter user id',
        'Status'                     => 'Please select Status',
        'slug'                       => 'Please enter slug',
        'marking'                    => 'Please enter marking',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'images'                     => 'Please enter images',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'user_id'                    => 'User id',
        'Status'                     => 'Status',
        'slug'                       => 'Slug',
        'marking'                    => 'Marking',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'images'                     => 'Images',
    ],

    
    ];
